.logo {
    max-height: 500px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.contact-logo {
    max-height: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.heart-logo {
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-height: 100px;
}

.our-mission {
    margin-top: 40px;
}

a {
    color: #662e91;
}
a:hover{
    color: #1779ba;
}

h2 {
    text-align: center;
    font-weight: bold;
    color: #662e91;
}

/*body {
    background:
            radial-gradient(rgba(102, 46, 145, 0.5) 3px, transparent 2px),
            radial-gradient(rgba(102, 46, 145, 0.5) 3px, transparent 2px),
            linear-gradient(#fff 4px, transparent 0),
            linear-gradient(45deg, transparent 74px, transparent 75px, #a4a4a4 75px, #a4a4a4 76px, transparent 77px, transparent 109px),
            linear-gradient(-45deg, transparent 75px, transparent 76px, #a4a4a4 76px, #a4a4a4 77px, transparent 78px, transparent 109px),
            #fff;
    background-size: 109px 109px, 109px 109px,100% 6px, 109px 109px, 109px 109px;
    background-position: 54px 55px, 0px 0px, 0px 0px, 0px 0px, 0px 0px;
}*/

body {
    background-image: url('../../assets/img/background.jpg');
    background-repeat: repeat;
}

.grid-container {
    background: white;
    border-left: 4px solid #662e91;
    border-right: 4px solid #662e91;
}

hr {
    border-bottom: 1px solid rgba(102, 46, 145, 0.55);

}

@media screen and (max-width: 75em) {
    body {
        background: #fefefe;
    }
    .grid-container {
        border-left: none;
        border-right: none;
    }
}

.purchase-today {
    margin-top: 40px;
    margin-bottom: 20px;
}

.purple {
    background-color: #662e91;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 10px;
    margin-bottom: 50px;
}